/*
Custom styles to override ("fix") Bootsrap's fails 
And maybe some Font Awesone stuff while we're here 

Colors:
	
	HWA Brand colors -
	Blue: #4894a4;
	
	Orange: #f78429; rgb(247, 132, 41);
		Shade (40%): #c55d07;
		Shade (35%): #ac5106;
		Tint  (70%): #faab6b;
		Tint  (85%): #fcd5b5;
		Tint  (90%): #fde3ce;

	Green: #47a942; rgb(71, 169, 66);
		Shade (40%): #3e9339;
		Shade (35%): #368132;
		Tint  (85%): #caeac8;
		Tint  (95%): #edf8ed;
	
	Red: #d65662;
		Shade (40%): #a42834;
		Shade (35%): #90232e;
		Tint: (85%): #f0c1c6;
		Tint: (95%): #faeaec;

	Gray: #9e9fa3;

	Legacy:
	Light blue BG: #d1ebfe
	Dark blue BG: #1e7ec2
	Light orange BG: #fce7cc
	Dark orange BG: #e17f02 

*/
body { padding-top: 74px; }

a:hover, 
input[type="submit"]:hover,
input[type="reset"]:hover, 
button:hover { cursor: pointer !important; }

.row-striped:nth-child(even) { background-color: rgba(0,0,0,.05); }
.row-striped:nth-child(odd) { background-color: transparent; }
.border-bottom { border-bottom: 1px solid; }
.border-top { border-top: 1px solid; }

table thead tr th, table tbody tr td { text-align: center; }
table thead tr th:first-child, table tbody tr td:first-child { text-align: left; }
table tbody tr td i.fa.fa-arrow-right { padding-right: 0.4em; }

form label.col-form-label:after,
#payment-option-select sm.d-block:after{ content: ': '; }
form label.col-form-label.n-c:after { content: '' !important; }
form.form-row { max-width: 99.9% !important; }

.sidebar-card {
	border-color: rgb(75, 148, 164);
}

.sidebar-card h5 {
	font-family: Arial, Verdana, sans-serif;
}

.sidebar-card h6 {
	font-weight: lighter;
}

/* Warranty Benefits */
.lead-msg {
	font-size: 0.80rem;
}

.tos-modal-dialog {
  height: 90%; /* = 90% of the .modal-backdrop block = %90 of the screen */
}
.tos-modal-content {
  height: 100%; /* = 100% of the .tos-modal-dialog block */
}

.quote-copywright {
	font-size: 0.8rem;
}

/* 
XS styles do not exist in Bootstrap 4 and created below as needed */
@media (max-width: 320px), (max-width: 375px), (max-width: 414px) {
	body { padding-top: 75px !important; }

	nav.navbar.border-chw div.flex-wrap div.navbar-item {
		display: block;
		clear: both;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	nav.navbar.border-chw div.flex-wrap div.navbar-item.h4 { margin-top: 0.33em !important; }
	
	.mt-xso-0 { margin-top: 0 !important; }
	.mt-xso-1 { margin-top: 0.25rem !important; }
	.mt-xso-2 { margin-top: 0.5rem !important; }
	.mt-xso-3 { margin-top: 1rem !important; }
	.mt-xso-4 { margin-top: 1.5rem !important; }
	.mt-xso-5 { margin-top: 3rem !important; }

	.justify-content-xs-center{ 
		-ms-flex-pack: center!important; 
		justify-content: center!important;
	}
}

@media (max-width: 320px), (max-width: 375px), (max-width: 425px) {

	.mt-xs-0 { margin-top: 0 !important; }
	.mt-xs-1 { margin-top: 0.25rem !important; }
	.mt-xs-2 { margin-top: 0.5rem !important; }
	.mt-xs-3 { margin-top: 1rem !important; }
	.mt-xs-4 { margin-top: 1.5rem !important; }
	.mt-xs-5 { margin-top: 3rem !important; }

	.mb-xs-0 { margin-bottom: 0 !important; }
	.mb-xs-1 { margin-bottom: 0.25rem !important; }
	.mb-xs-2 { margin-bottom: 0.5rem !important; }
	.mb-xs-3 { margin-bottom: 1rem !important; }
	.mb-xs-4 { margin-bottom: 1.5rem !important; }
	.mb-xs-5 { margin-bottom: 3rem !important; }

	.ml-xs-0 { margin-left: 0 !important; }
	.ml-xs-1 { margin-left: 0.25rem !important; }
	.ml-xs-2 { margin-left: 0.5rem !important; }
	.ml-xs-3 { margin-left: 1rem !important; }
	.ml-xs-4 { margin-left: 1.5rem !important; }
	.ml-xs-5 { margin-left: 3rem !important; }

	.my-xs-0 { margin-top: 0 !important; margin-bottom: 0 !important; }
	.my-xs-1 { margin-top: 0.25rem !important; margin-bottom: 0.25rem !important; }
	.my-xs-2 { margin-top: 0.5rem !important; margin-bottom: 0.5rem !important; }
	.my-xs-3 { margin-top: 1rem !important; margin-bottom: 1rem !important; }
	.my-xs-4 { margin-top: 1.5rem !important; margin-bottom: 1.5rem !important; }
	.my-xs-5 { margin-top: 3rem !important; margin-bottom: 3rem !important; }

	.pt-xs-0 { padding-top: 0 !important; }
	.pt-xs-1 { padding-top: 0.25rem !important; }
	.pt-xs-2 { padding-top: 0.5rem !important; }
	.pt-xs-3 { padding-top: 1rem !important; }
	.pt-xs-4 { padding-top: 1.5rem !important; }
	.pt-xs-5 { padding-top: 3rem !important; }

	.pb-xs-0 { padding-bottom: 0 !important; }
	.pb-xs-1 { padding-bottom: 0.25rem !important; }
	.pb-xs-2 { padding-bottom: 0.5rem !important; }
	.pb-xs-3 { padding-bottom: 1rem !important; }
	.pb-xs-4 { padding-bottom: 1.5rem !important; }
	.pb-xs-5 { padding-bottom: 3rem !important; }

	.py-xs-0 { padding-left: 0 !important; padding-right: 0 !important; }
	.py-xs-1 { padding-left: 0.25rem !important; padding-right: 0.25rem !important; }
	.py-xs-2 { padding-left: 0.5rem !important; padding-right: 0.5rem !important; }
	.py-xs-3 { padding-left: 1rem !important; padding-right: 1rem !important; }
	.py-xs-4 { padding-left: 1.5rem !important; padding-right: 1.5rem !important; }
	.py-xs-5 { padding-left: 3rem !important; padding-right: 3rem !important; }
	
	.px-xs-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
	.px-xs-1 { padding-top: 0.25rem !important; padding-bottom: 0.25rem !important; }
	.px-xs-2 { padding-top: 0.5rem !important; padding-bottom: 0.5rem !important; }
	.px-xs-3 { padding-top: 1rem !important; padding-bottom: 1rem !important; }
	.px-xs-4 { padding-top: 1.5rem !important; padding-bottom: 1.5rem !important; }
	.px-xs-5 { padding-top: 3rem !important; padding-bottom: 3rem !important; }

	.pr-xs-1 { padding-right: 0.25rem !important; }

	.d-xs-none { display: none; }
	.d-xs-block { display: block; }
}

@media (max-width: 414px) {
	nav.navbar.border-chw div.flex-wrap {
		max-width: 320px !important;
	}
}

/*
Custom rules to style non-Bootstrap element targets */
#your-price strong.d-block,
#your-price-mobile strong.d-block { font-size: 250%; }

/*
CHW branded rules */
.chw-text-red   { color: #d65662; }
.chw-text-green { color: #47a942; }
.chw-text-white { color: #ffffff; }
.chw-compact h1 { 
	font-size: 160% !important; 
	margin-bottom: 4px !important;
}
.chw-compact h2 { font-size: 130% !important; }
.chw-compact .card-header { font-size: 120% !important; }
.chw-compact label { font-size: 85% !important; }
.chw-compact fieldset legend { font-size: 85% !important; }
.chw-compact span.help-block { font-size: 75% !important; }
.chw-compact div.form-group { margin-bottom: 8px !important; }
.chw-compact div.form-group .border-primary { border-color: rgba(247, 132, 41, 0.50) !important; }
.chw-compact div.form-group .bg-light { background: rgba(247, 132, 41, 0.05) !important; }

.container div.row:first-child h1, .container-fluid div.row:first-child h1 {
    color: #4894a4;
    font-weight: 700;
}
.container div.row:first-child h2, .container-fluid div.row:first-child h2 { font-size: 150%; }
.container div.row:first-child h2, .container-fluid div.row:first-child h2, #main_footer div.card-body { color: rgba(0, 0, 0, 0.5); }

#main_footer div.card-body {
    line-height: 100%;
    font-size: 90%;
}
form fieldset legend { font-size: 125%; }
form fieldset legend.header,
form fieldset legend.header-solid {
    border-size: 1px;
    border-style: solid;
	border-color: rgba(247, 132, 41, 0.50);
}
form fieldset legend.header {
    color: #f78429;
	background: rgba(247, 132, 41, 0.05);
}
form fieldset legend.header-solid {
    color: #fff;
    /* border: none; */
    background: rgba(247, 132, 41, 1.0);
}

strong.submit-help { color: rgba(0, 0, 0, 0.66); }

.bg-chw { background-color: #47a942 !important; }
.border-chw { border-color: #47a942 !important }
nav.border-chw { 
	border-top: 0.5rem solid #4894a4 !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5) !important; 
}
nav.border-chw-cf { 
	border-top: 0.5rem solid #47a942 !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.5) !important; 
}

.btn-chw-green {
    color: #fff;
    background-color: #47a942 !important;
    border-color: #47a942 !important;
}
.btn-chw-green:hover {
    color: #fff;
    background-color: #368132 !important;
    border-color: #368132 !important;
}
.btn-chw-green.active, .btn-chw-green:active, .show>.btn-chw-green.dropdown-toggle {
    background-color: #368132 !important;
    background-image: none;
    border-color: #caeac8 !important;
}
.btn-chw-green-3D {
	background-color: hsl(117, 44%, 36%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#62c05d", endColorstr="#378433");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#62c05d), to(#378433));
	background-image: -moz-linear-gradient(top, #62c05d, #378433);
	background-image: -ms-linear-gradient(top, #62c05d, #378433);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c05d), color-stop(100%, #378433));
	background-image: -webkit-linear-gradient(top, #62c05d, #378433);
	background-image: -o-linear-gradient(top, #62c05d, #378433);
	background-image: linear-gradient(#62c05d, #378433);
	border-color: #378433 #378433 hsl(117, 44%, 31%);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	-webkit-font-smoothing: antialiased;
    color: #fff;
    font-weight: 700 !important;
}
.btn-chw-green-3D:hover {
	background-color: hsl(117, 44%, 50%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#94d490", endColorstr="#4db747");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#94d490), to(#4db747));
	background-image: -moz-linear-gradient(top, #94d490, #4db747);
	background-image: -ms-linear-gradient(top, #94d490, #4db747);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94d490), color-stop(100%, #4db747));
	background-image: -webkit-linear-gradient(top, #94d490, #4db747);
	background-image: -o-linear-gradient(top, #94d490, #4db747);
	background-image: linear-gradient(#94d490, #4db747);
	border-color: #4db747 #4db747 hsl(117, 44%, 45%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;	
	color: #fff;
	font-weight: 700 !important;
}
.btn-chw-green-3D.active, .btn-chw-green-3D:active, .show>.btn-chw-green-3D.dropdown-toggle {
	background-color: hsl(117, 44%, 50%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#94d490", endColorstr="#4db747");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#94d490), to(#4db747));
	background-image: -moz-linear-gradient(top, #94d490, #4db747);
	background-image: -ms-linear-gradient(top, #94d490, #4db747);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #94d490), color-stop(100%, #4db747));
	background-image: -webkit-linear-gradient(top, #94d490, #4db747);
	background-image: -o-linear-gradient(top, #94d490, #4db747);
	background-image: linear-gradient(#94d490, #4db747);
	border-color: #4db747 #4db747 hsl(117, 44%, 45%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;	
    border-color: #caeac8 !important;
	color: #fff;
	font-weight: 700 !important;
}


.btn-chw-blue {
    color: #fff;
    background-color: #4894a4 !important;
    border-color: #4894a4 !important;
}
.btn-chw-blue:hover {
    color: #fff;
    background-color: #236490 !important;
    border-color: #236490 !important;
}
.btn-chw-blue.active, .btn-chw-blue:active, .show>.btn-chw-blue.dropdown-toggle {
    background-color: #236490 !important;
    background-image: none;
    border-color: #c1ddf0 !important;
}
.btn-chw-blue-3D {
	background-color: hsl(204, 61%, 49%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7fb9e0", endColorstr="#308cc9");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7fb9e0), to(#308cc9));
	background-image: -moz-linear-gradient(top, #7fb9e0, #308cc9);
	background-image: -ms-linear-gradient(top, #7fb9e0, #308cc9);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fb9e0), color-stop(100%, #308cc9));
	background-image: -webkit-linear-gradient(top, #7fb9e0, #308cc9);
	background-image: -o-linear-gradient(top, #7fb9e0, #308cc9);
	background-image: linear-gradient(#7fb9e0, #308cc9);
	border-color: #308cc9 #308cc9 hsl(204, 61%, 44%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;	
	color: #fff;
	font-weight: 700 !important;
}
.btn-chw-blue-3D:hover {
	background-color: hsl(204, 61%, 61%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b0d4ec", endColorstr="#5ea7d8");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#b0d4ec), to(#5ea7d8));
	background-image: -moz-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -ms-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b0d4ec), color-stop(100%, #5ea7d8));
	background-image: -webkit-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -o-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: linear-gradient(#b0d4ec, #5ea7d8);
	border-color: #5ea7d8 #5ea7d8 hsl(204, 61%, 56%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-weight: 700 !important;
}
.btn-chw-blue-3D.active, .btn-chw-blue-3D:active, .show>.btn-chw-blue-3D.dropdown-toggle {
	background-color: hsl(204, 61%, 61%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b0d4ec", endColorstr="#5ea7d8");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#b0d4ec), to(#5ea7d8));
	background-image: -moz-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -ms-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b0d4ec), color-stop(100%, #5ea7d8));
	background-image: -webkit-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: -o-linear-gradient(top, #b0d4ec, #5ea7d8);
	background-image: linear-gradient(#b0d4ec, #5ea7d8);
	border-color: #5ea7d8 #5ea7d8 hsl(204, 61%, 56%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-weight: 700 !important;
}


.btn-chw-red {
    color: #fff;
    background-color: #d65662 !important;
    border-color: #d65662 !important;
}
.btn-chw-red:hover {
    color: #fff;
    background-color: #d65662 !important;
    border-color: #d65662 !important;
}
.btn-chw-red.active, .btn-chw-red:active, .show>.btn-chw-red.dropdown-toggle {
    background-color: #d65662 !important;
    background-image: none;
    border-color: #f0c1c6 !important;
}
.btn-chw-red-3D {
	background-color: hsl(354, 61%, 50%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e1838d", endColorstr="#cd3141");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#e1838d), to(#cd3141));
	background-image: -moz-linear-gradient(top, #e1838d, #cd3141);
	background-image: -ms-linear-gradient(top, #e1838d, #cd3141);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e1838d), color-stop(100%, #cd3141));
	background-image: -webkit-linear-gradient(top, #e1838d, #cd3141);
	background-image: -o-linear-gradient(top, #e1838d, #cd3141);
	background-image: linear-gradient(#e1838d, #cd3141);
	border-color: #cd3141 #cd3141 hsl(354, 61%, 45%);
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-weight: 700 !important;
}
.btn-chw-red-3D:hover {
	background-color: hsl(354, 61%, 59%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaa8af", endColorstr="#d65663");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#eaa8af), to(#d65663));
	background-image: -moz-linear-gradient(top, #eaa8af, #d65663);
	background-image: -ms-linear-gradient(top, #eaa8af, #d65663);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaa8af), color-stop(100%, #d65663));
	background-image: -webkit-linear-gradient(top, #eaa8af, #d65663);
	background-image: -o-linear-gradient(top, #eaa8af, #d65663);
	background-image: linear-gradient(#eaa8af, #d65663);
	border-color: #d65663 #d65663 hsl(354, 61%, 54%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-weight: 700 !important;
}
.btn-chw-red-3D.active, .btn-chw-red:active, .show>.btn-chw-red.dropdown-toggle {
	background-color: hsl(354, 61%, 59%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaa8af", endColorstr="#d65663");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#eaa8af), to(#d65663));
	background-image: -moz-linear-gradient(top, #eaa8af, #d65663);
	background-image: -ms-linear-gradient(top, #eaa8af, #d65663);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaa8af), color-stop(100%, #d65663));
	background-image: -webkit-linear-gradient(top, #eaa8af, #d65663);
	background-image: -o-linear-gradient(top, #eaa8af, #d65663);
	background-image: linear-gradient(#eaa8af, #d65663);
	border-color: #d65663 #d65663 hsl(354, 61%, 54%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;
	border-color: #f0c1c6 !important;
	color: #fff;
	font-weight: 700 !important;
}


.btn-chw-orange {
    color: #fff;
    background-color: #f78429 !important;
    border-color: #f78429 !important;
}
.btn-chw-orange:hover {
    color: #fff;
    background-color: #ac5106 !important;
    border-color: #ac5106 !important;
}
.btn-chw-orange.active, .btn-chw-orange:active, .show>.btn-chw-orange.dropdown-toggle {
    background-color: #ac5106 !important;
    background-image: none;
    border-color: #fcd5b5 !important;
}
.btn-chw-orange-3D {
	background-color: hsl(27, 93%, 46%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f8a057", endColorstr="#e26a08");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#f8a057), to(#e26a08));
	background-image: -moz-linear-gradient(top, #f8a057, #e26a08);
	background-image: -ms-linear-gradient(top, #f8a057, #e26a08);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8a057), color-stop(100%, #e26a08));
	background-image: -webkit-linear-gradient(top, #f8a057, #e26a08);
	background-image: -o-linear-gradient(top, #f8a057, #e26a08);
	background-image: linear-gradient(#f8a057, #e26a08);
	border-color: #e26a08 #e26a08 hsl(27, 93%, 41%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;
    color: #fff;
    font-weight: 700 !important;
}
.btn-chw-orange-3D:hover {
	background-color: hsl(27, 93%, 60%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbc79c", endColorstr="#f78f3a");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#fbc79c), to(#f78f3a));
	background-image: -moz-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -ms-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbc79c), color-stop(100%, #f78f3a));
	background-image: -webkit-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -o-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: linear-gradient(#fbc79c, #f78f3a);
	border-color: #f78f3a #f78f3a hsl(27, 93%, 55%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;	
    color: #fff;
    font-weight: 700 !important;
}
.btn-chw-orange-3D.active, .btn-chw-orange-3D:active, .show>.btn-chw-orange-3D.dropdown-toggle {
	background-color: hsl(27, 93%, 60%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fbc79c", endColorstr="#f78f3a");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#fbc79c), to(#f78f3a));
	background-image: -moz-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -ms-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbc79c), color-stop(100%, #f78f3a));
	background-image: -webkit-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: -o-linear-gradient(top, #fbc79c, #f78f3a);
	background-image: linear-gradient(#fbc79c, #f78f3a);
	border-color: #f78f3a #f78f3a hsl(27, 93%, 55%);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.33);
	-webkit-font-smoothing: antialiased;	
    color: #fff;
    font-weight: 700 !important;
}


table.chw.table-striped tbody tr:nth-of-type(odd),
div.card.chw .card-body div.row.row-striped:nth-child(even) {
    background-color: rgba(86, 162, 214, 0.125);
}
table.chw thead th {
    color: #fff;
    background-color: #4894a4;
}
table.chw tbody tr td i.fa.fa-arrow-right { color: #4894a4; }
table.chw tbody tr td.total-plan i.fa.fa-check { color: #47a942; }
table.chw tbody tr td.ultimate-plan i.fa.fa-check { color: #4894a4; }
table.chw tbody tr td.plus-plan i.fa.fa-check { color: #f78429; }
table.chw tbody tr td.choice-plan i.fa.fa-check { color: #47a942; }

.halp {
	border: 1px solid black;
}
.basic-plan-style-outer {
	border-width: 5px;
	border-color: #fcd5b5 !important;
}
.label-show {
	position: relative;
	top: -5px;
}
table.chw thead tr th.total-plan div.form-control, table.chw tbody tr td.total-plan div.form-control, .total-plan-styles { /*tbody ... td.total-plan*/
	color: #fff;
	background-color: #47a942;
	border-width: 3px;
	border-color: #caeac8 !important;
}
table.chw tbody tr td.basic-plan i.fa.fa-check { color: #f78429; }

table.chw thead tr th.basic-plan div.form-control, table.chw tbody tr td.basic-plan div.form-control, .basic-plan-styles { /*tbody ... td.basic-plan */
	color: #fff;
	background-color: #f78429;
	border-width: 3px;
	border-color: #fcd5b5 !important;
}
div.card.chw, div.card.chw .card-header { border-color: rgba(86, 162, 214, 0.25); }
div.card.chw .card-header { background-color: rgba(86, 162, 214, 0.125); }
div.card.chw .card-body h5 { color: rgba(0, 0, 0, 0.66); }
div.card.chw .card-body #your-price,
div.card.chw .card-body #your-price-mobile {
	line-height: normal;
	color: #fff;
	background: #4894a4;
}

div.card.chw .card-body #payment-option-select,
div.card.chw .card-body #payment-option-select-mobile {
	line-height: normal;
	color: #fff;
	background: #f78429;
}
form.chw-compact #payment-option-select div.form-check-inline:last-child,
form.chw-compact #payment-option-select-mobile div.form-check-inline:last-child {
	margin-left: 0.33em;
}
form.chw-compact #payment-option-select div.form-check-inline label.form-check-label,
form.chw-compact #payment-option-select-mobile div.form-check-inline label.form-check-label {
	font-size: 105% !important;
	font-weight: 700;
}

div.card.chw .card-body #your-price .text-muted,
div.card.chw .card-body #your-price-mobile .text-muted {
	color: #fff !important;
}
div.card.chw .card-body div.form-row .tos-agreement {
	border-color: rgba(107, 169, 66, 0.50);
	background: rgba(107, 169, 66, 0.05);
}

/*
SVG backgrounds w/ progressive enhancement */
span.ccbox:hover { cursor: pointer !important; }
span.ccbox {
	display: inline-block;
	width: 50px;
	height: 25px;
	background-size: 50px 25px !important;
	background-position: 0 0;
	line-height: 25px;
	padding: 0;
	margin: 0 0 0 -3px;
}
span.ccbox.mastercard {
	background: url(../images/card-logo-mastercard.png);
	background-image: url(../images/card-logo-mastercard.svg), none;
}
span.ccbox.visa {
	background: url(../images/card-logo-visa.png);
	background-image: url(../images/card-logo-visa.svg), none;
}
span.ccbox.discover {
	background: url(../images/card-logo-discover.png);
	background-image: url(../images/card-logo-discover.svg), none;
}

/*
Validator jQuery plugin styles */
label.required:before { 
	content: '*' !important;
	color: #d65662;
}
.form-text.help-block { color: #d65662 !important; }

.billing-info-partial {
	width: 100%;
}
.gray-color {
	color: rgba(0, 0, 0, 0.66);
}
.green-letters {
	color: MediumSeaGreen;
}
.attention-letters {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.6;
}
.coverage-details {
	padding-right:0;
	padding-left:0;
}
.phone-num-header, .phone-num-header:active, .phone-num-header:hover, .phone-num-header:focus, .phone-num-header:visited {
	font-size: 1.2rem;
	color:rgb(247, 132, 41);
}
.hide-this {
	display: none;
}
img.icon-img {    
	height: .5rem;
	width: 1rem;
}
a.toggle-coverage {
	font-size: 125%;
	color: black;
	display: flex;
}
a.toggle-coverage:hover, a.toggle-coverage:active {
	text-decoration: none;
	cursor: default !important;
}
.chevron-toggle {
	padding-left: 5px;
}
.fa-sort-asc {
	margin-top: 8px;
}
.fake-header {
	color:white;
	vertical-align: middle !important;
	font-weight: 600;
}
.fake-header-container {
	    background-color: #4894a4 !important;
}
tr.bottom-row {
	/*border-bottom: 1px solid grey;*/
}
p.label-p {

}
h6.smaller-header {
	color: rgba(0, 0, 0, 0.66);
}
.resize-radio-chw {
	margin-top: .215rem;
}
.promo-container {
  transform: perspective(1px);
}
#plan-promo-title p, #plan-promo-price p {
	transform: perspective(1px);
}

.property-info-edit {
	display: none;
}
.edit-btn-link, .edit-btn-link:hover, .edit-btn-link:active {
	color: RoyalBlue;
}
.error-border {
	border-color: rgb(214, 86, 98);
	box-shadow: rgba(214, 86, 98, 0.2) 0px 2px 3px, inset rgba(214, 86, 98, 0.2) 0px -1px 2px;
}
.centered-row {
	align-items: center;
}
.bolded-text {
	font-weight: bold;
}
tr.green-background {
	background-color: #edf8ed !important;
}
.info-text-realtor {
	color: rgba(0, 0, 0, 0.5);
}
h1.realtor-pro {
	color: #f78429 !important;
	font-size: 3em;
}
h2.info-txt-realtor {
	margin-bottom: 5px;
}
h2.contact-us-header {
	float: right;
	color: #2872a4 !important;
	font-weight: 600;
	font-size: 1.5em;
}

@media (max-width: 767px) { /*when small*/

  * {
	font-size: .8rem;
  }
  table.chw.table.table-sm.table-striped * {
    font-size: 11px;
  }
  body.modal-open { position: fixed; }
  .no-padding {
  	padding-left: 15px !important;
  	padding-right: 15px !important;
  }
  .mimic-padding-margin {
  	margin-right: auto;
  	margin-left: auto;
  }
  .small-purchase {
  	display: block;
  }
  .big-purchase {
  	display: none;
  }


  /*DO NOT CHANGE OR MOVE THESE THEY ARE NEEDED*/
  .hide-this-on-sm {
  	display: none;
  }
  .tiny-choice-radio {
  	height:65%;
  }
  .resize-radio-chw {
  	margin-top: .3rem;
  }
} /*@media (max-width: 767px) {*/ /*when small*/

/*DO NOT CHANGE OR MOVE THESE THEY ARE NEEDED*/
@media (min-width: 768px) { /*when medium*/
	.small-purchase {
		display: none;
	}
	.big-purchase {
		display: block;
	}

 .hide-this-on-sm {
 	display: block;
 }
 .no-padding {
 	padding:0px !important;
 }
 .mimic-padding-margin {
 	margin-right:15px;
 	margin-left:15px;
 }
}
/*DO NOT CHANGE OR MOVE THESE THEY ARE NEEDED*/

@media (max-width: 768px) {
  .logo-sidebar-container {
	display: none;
  }
}
